Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
724 Views

Can not upgrade FFT IP

Hi, 

 

I use Quartus II v14.1 and I am not able to upgrade IP FFT 10.1 to IP FFT 14.1. 

When I try to open the IP in the "Parameter Editor" I get the message: "Failed to launch MegaWizard Plug-In Manager. FFT v10.1 could not be found in the specified library path". 

All other IP's where upgraded without problems. 

 

I also get the error messages 14921, 11133, 11889 and 23031. 

 

Any suggestions? 

 

Best regards, 

Alexander
0 Kudos
0 Replies
Reply